﻿@charset "utf-8";

html{
font-size:20px;
}

@media screen and (max-width:900px){

html{
font-size:17px;
}

}


*{
margin:0;
padding:0;
box-sizing:border-box;
}

body{
font-family:serif;
color:#fff;
}

a{
font-weight:bold;
color:#fff;
text-decoration:none;
}

img{
vertical-align:bottom;
}

ul{
list-style:none;
}


/* ヘッダー */
header{
background:rgba(255,255,255,0.5);
width:100%;
height:70px;
display:flex;
align-items:center;

position:absolute;
top:0;
left:0;
}


header div{
width:100%;
max-width:1400px;
margin:0 auto;
padding:0 20px;
}

header img{
width:250px;
}

#main-pic{
text-align:center;
background:#000;
}


/* メイン画像 */
#main-pic img{
width:100%;
max-width:1920px;
height:800px;
object-fit:cover;
}

@media screen and (max-width:900px){
#main-pic img{
height:100vh;
}

}


/* LINE友達 */

.line{
background:#776F57;
}

.line div{
max-width:1400px;
height:250px;
margin:0 auto;
padding:0 20px;
display:flex;
justify-content:space-between;
align-items:center;
}

.line h2{
font-size:2.3rem;
}

.line h2 span{
display:block;
font-size:1.5rem;
}

.line a{
border:1px solid #fff;
font-size:2rem;
padding:5px 80px;


box-shadow:2px 2px 5px rgba(0,0,0,1);

}

.line a:hover{
opacity:0.5;
}


@media screen and (max-width:1200px){

.line h2{
font-size:3.5vw;
}

.line h2 span{
font-size:2vw;
}

.line a{
font-size:3vw;
}

}

@media screen and (max-width:900px){

.line div{
height:auto;
padding:50px 0;
flex-direction:column;
justify-content:center;

}
.line h2{
margin-bottom:50px;
text-align:center;
font-size:6.5vw;
}

.line h2 span{
font-size:4.5vw;
}

.line a{
display:block;
padding:5px 0;
width:80%;
text-align:center;
font-size:6vw;

}

}

/* キャッチコピーセクション */

#catch{
background:#14133A;
padding:200px 0;
}

.c-fb{
max-width:1400px;
margin:0 auto;
padding:0 20px;
display:flex;
align-items:center;
}

.c-fb img{
width:45%;
}

.c-fb div{
width:55%;
padding-left:50px;
}

.c-fb p{
margin-top:30px;
}

#catch h3{
font-size:2.5rem;
}

@media screen and (max-width:1200px){

#catch h3{
font-size:3.5vw;
}

}

@media screen and (max-width:900px){

#catch{
padding:0;
}
.c-fb{
display:block;
padding:0;
}

.c-fb img{
width:100%;
}

.c-fb div{
width:100%;
padding:30px 20px;
}

#catch h3{
font-size:1.3rem;
}

}

/* プロダクトセクション */

#products{
background:#E6E6E6;
color:#776F57;
padding:100px 0;
}

#products h3{
max-width:1400px;
padding:0 20px;
margin:0 auto;
}

#products h3 span{
display:block;
border-bottom:2px solid #776F57;
font-size:2rem;
}

#products ul{
max-width:1400px;
margin:0 auto;
display:flex;
}

#products li{
padding-top:100px;
width:50%;
text-align:center;
}

#products h4{
font-size:1.7rem;
margin-top:100px;
}

#products p{
}

#products a{
display:block;
margin:30px auto 0;
background:#776F57;
font-size:1.5rem;
width:250px;
height:60px;
line-height:60px;
/* ボックスの角丸の半径 */
border-radius:100px;
}


@media screen and (max-width:900px){

#products ul{
display:block;
}

#products li{
width:100%;
}

#products img{
width:70%;
max-width:336px;
}

#products h4{
margin-top:10px;
}

}
/* クローズ画像セクション */

#close-pic{
text-align:center;
background:#000;
}

#close-pic img{
width:100%;
height:500px;
max-width:1920px;
object-fit:cover;
object-position:30% 50%;
}

/* フッター */

footer{
background:#14133A;
padding:200px 0 0 0;
text-align:center;
}

footer img{
width:500px;
margin-bottom:50px;
}

footer ul{
margin:20px;
padding-bottom:100px;
}

footer li{
margin:20px;
}

footer p{
padding:5px;
background:#776F57;
width:100%;
}